log:
  fileName: nrhe.log
  level: 1
  serviceName: nrhe-bus
  
configer:
  -
    name: nrhe-mongo
    value: mongodb://root:nrhe_zzzxxx@nrhe-mongo:27017/nrhe?authSource=admin
    devValue: mongodb://root:nrhe_zzzxxx@45.152.67.125:17017/nrhe?authSource=admin

  # -
  #   name: cr-redis
  #   value: cr-redis:6379#0#default#crzzz_x
  #   devValue: 127.0.0.1:16379#0#default#crzzz_x

# adapter:
#   -
#     busName: comm
#     nats: nats://comm-bus:4222

startLocalNats: true
startNatsShellParams: "-p 4222 -m 8222 -js"
startNatsPort: 4222

nats:
  url: nats://nrhe-bus:4222
  maxReconnect: 10000
  reconnDelaySecond: 5